@charset "utf-8";
/* CSS Document */

.bottom_bar {
	
	width: 868px;
	height: 130px;
	background-color: #1566c1;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.bottom_bar h1{
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	
	
}

.bottom_bar p{
	font-size: 12px;
	line-height: 12px;
	color: #fff;
}